Page MenuHomePhabricator

Complete Wiktionary in French content namespace ($wgContentNamespaces) by adding "Thésaurus:"
Closed, ResolvedPublic

Description

$wgContentNamespaces should include the "Thésaurus:" namespace on fr.wiktionary.org.
On of the consequence of not having it included is that it's not mirrored in ZIM files.

The consensus is on https://fr.wiktionary.org/wiki/Wiktionnaire:Wikid%C3%A9mie#Ajout_d.27une_namespace_.22Th.C3.A9saurus.22_dans_la_liste_des_namespaces_.22de_contenu.22

Event Timeline

Kelson created this task.Apr 25 2015, 5:40 PM
Kelson raised the priority of this task from to Needs Triage.
Kelson updated the task description. (Show Details)
Kelson added a subscriber: Kelson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2015, 5:40 PM
Dereckson added a subscriber: Dereckson.

@Kelson Could you notify the local village pump of this, and check there is no objection?

Change 206719 had a related patch set uploaded (by Dereckson):
Content namespaces on fr.wiktionary

https://gerrit.wikimedia.org/r/206719

JackPotte updated the task description. (Show Details)Apr 26 2015, 8:50 PM
JackPotte set Security to None.
JackPotte added a subscriber: JackPotte.
Dereckson triaged this task as Normal priority.Apr 27 2015, 1:40 PM
Dereckson moved this task from Working on to To deploy on the Wikimedia-Site-requests board.

Change 206719 merged by jenkins-bot:
Content namespaces on fr.wiktionary

https://gerrit.wikimedia.org/r/206719

Dereckson closed this task as Resolved.Apr 27 2015, 11:40 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed during 2014-04-27 evening SWAT at 23:29 UTC.